# Generated by Django 3.0.3 on 2020-04-09 17:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_usuaria_territorios'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tipoareadeuso',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
